## virt-manager 0.8.4

=== debian/changelog ===
virt-manager (0.8.4-8) unstable; urgency=low

  [ Laurent Léonard ]
  * [2254aba] Bump Standards-Version to 3.9.1
  * [5c4e495] Update patch 
        0003-Update-french-translation.patch.
    Fix origin URL, yse author, date and description from the upstream patch.
    Rename the file to match upstream patch description.
  * [be93227] New patch
         0007-Fix-livecd-customize-before-install-traceback.patch
    Closes: #591808
 
 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Sep 2010 13:32:01 +0200

virt-manager (0.8.4-7) unstable; urgency=low

  * [b234741] Recommend gnome-icon-theme for missing icons like system-
    shutdown (Closes: #588964)
  * [8757061] Suggest ssh-askpass. (Closes: #590649)
  * [e07202f] New patch 0006-Fix-error-launching-create-wizard-on-qemu-
    session.patch. Fix error launching create wizard on qemu:///session
    (Closes: #590491) - thanks to Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Jul 2010 09:47:41 +0200

virt-manager (0.8.4-6) unstable; urgency=low

  * [bacb45b] Add README.Debian (Closes: #501824)
  * [b5e83b0] Fix icon location (Closes: #588964)
  * [6466da1] New patch 0005-Add-conn-info-to-virtinst.VirtualGraphics.patch
    Add conn info to virtinst.VirtualGraphics (Closes: #583534) - thanks to
    Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Jul 2010 09:31:07 +0200

virt-manager (0.8.4-5) unstable; urgency=low

  * create: Skip post-install restart if user destroys VM
  * Bump Standards-Version to 3.9.0.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 08 Jul 2010 12:36:21 +0200

virt-manager (0.8.4-4) unstable; urgency=low

  [ Guido Günther ]
  * [81ab451] Add README.Debian (Closes: #501824)

  [ Loïc Minier ]
  * [8d83b97] Tweaks to rules:
     * Don't include python-distutils class, I don't think it's reasonnable to
       include multiple CDBS classes and this package has no setup.py anyway;
       instead, add a binary- install/virt-manager:: target and call
       dh_pysupport manually.
     * Include gnome class instead of autotools class; this will call dh_gconf
       and properly register/unregister the schemas, hopefully fixes
       LP: #583279.
     * Include gnome class after the other includes, it used to make a
       significant difference, but probably doesn't make one anymore nowadays.
     (Closes: #582668)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Jun 2010 11:55:22 +0200

virt-manager (0.8.4-3) unstable; urgency=low

  [ Guido Günther ]
  * New patch 0002-console-Don-t-throw-traceback-if-we-can-t-read-
    error.patch

  [ Laurent Léonard ]
  * Update french translation.

 -- Laurent Léonard <laurent@open-minds.org>  Tue, 18 May 2010 15:44:51 +0200

virt-manager (0.8.4-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [3a0130f] Bump virtinst dependency version to 0.500.3. Closes: #575522

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Mar 2010 16:34:08 +0100

virt-manager (0.8.4-1) unstable; urgency=low

  * [884f511] Imported Upstream version 0.8.4
  * [835766b] Drop patches.
  * [cc8c30f] Switch to new source format 3.0 (quilt).
  * [d4d54cd] Clean debian/rules clean target.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 25 Mar 2010 09:14:38 +0100

virt-manager (0.8.3-3) unstable; urgency=low

  * [1373ca0] Fix tapering issue for fully filled graph. (Closes:
    #572065) - thanks to Jan Ondrej

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 18 Mar 2010 09:29:17 +0100

virt-manager (0.8.3-2) unstable; urgency=low

  * [598b4ea] Update french translation.

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 12 Feb 2010 10:22:47 +0100

virt-manager (0.8.3-1) unstable; urgency=low

  [ Guido Günther ]
  * [becccfa] Drop hal dependency

  [ Laurent Léonard ]
  * [c1e3848] Imported Upstream version 0.8.3
  * [f234d09] Drop patches.
  * [380454f] Bump virtinst dependency version to 0.500.2.
  * [0876fbe] Bump Standards-Version to 3.8.4.
  * [7fa85de] Change python-dev and python-gtk2-dev dependencies to
    python-all.

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 10 Feb 2010 12:24:38 +0100

virt-manager (0.8.2-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [77f4251] Remove Priority and Section binary fields.
  * [8665d7c] Clean debian/watch.

  [ Guido Günther ]
  * [83b6b38] Make sure we quit afer EOF on stdin when using qemu+ssh.  This
    patch is identical to the recently dropped 0002-close-nc-
    connection-on-EOF - the issue isn't fixed upstream yet. (Closes: #564034)
    - thanks to Vaclav Ovsik

 -- Guido Günther <agx@sigxcpu.org>  Sun, 10 Jan 2010 20:06:25 +0100

virt-manager (0.8.2-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [986f851] Imported Upstream version 0.8.2
  * [f120b48] Redo patch 0001-use-usr-share-gconf-for-schema-data.patch.
  * [0071e36] Allow DM upload and add myself as uploader.
  * [35121e4] Update french translation.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Dec 2009 19:56:35 +0100

virt-manager (0.8.1-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [7806746] Imported Upstream version 0.8.1
  * [e551c64] Drop patches. 0002-close-nc-connection-on-EOF.patch - fixed
    upstream. 0003-Update-french-translation.patch - applied upstream.
    0004-Don-t-close-connection-on-all-libvirt-errors.patch - fixed upstream.
  * [d205786] Bump virtinst dependency version to 0.500.1.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Dec 2009 15:32:49 +0100

virt-manager (0.8.0-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [61651ae] Drop ${shlibs:Depends} from dependencies since there is no more
    C code.
  * [3319434] Drop redo-patches target from debian/rules. Since gbp-pq
    is used now.
  * [b04541e] Clean debian/rules. Drop commented post-patches target
    since there is no more autogen.sh.
  * [145ba60] Update french translation.
  * [799f18e] Update 0001-use-usr-share-gconf-for-schema-data.patch.
  * [052f7bb] Remove XS-Python-Version field from debian/control. Since
    it is deprecated with pysupport.

