=== debian/control ===
Source: virt-manager
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-manager.git
Homepage: http://virt-manager.et.redhat.com/
Build-Depends: debhelper (>= 7), python-all, scrollkeeper,
 python-support (>= 0.5.3), cdbs, quilt, intltool
DM-Upload-Allowed: yes

Package: virt-manager
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
 python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
 librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.500.3),
 python-gtk-vnc (>= 0.3.8)
Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
Suggests: virt-viewer, ssh-askpass
Description: desktop application for managing virtual machines
 It presents a summary view of running domains and their live performance &
 resource utilization statistics. A detailed view presents graphs showing
 performance & utilization over time. Ultimately it will allow creation of new
 domains, and configuration & adjustment of a domain's resource allocation &
 virtual hardware.  Finally an embedded VNC client viewer presents a full
 graphical console to the guest domain.
 .
 NOTE: the GUI is still considered experimental.
