## virt-manager 0.8.6

=== debian/changelog ===
virt-manager (0.8.6-1ubuntu8.1) natty-proposed; urgency=low

  * debian/patches/fullscreen_show_toolbar.patch: When switching to fullscreen
    under Unity, the top menu bar doesn't display anymore, so there's no
    way to exit fullscreen mode. This patch displays the toolbar when in
    fullscreen to work around the issue. It also hides the menu so it
    doesn't waste more real estate when using the classic desktop.
    (LP: #772729)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 16:57:38 -0400

virt-manager (0.8.6-1ubuntu8) natty; urgency=low

  * debian/rules: disable TUI for now, since the required dependencies
    are not available (Newt Syrup). (LP: #758797)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 14 Apr 2011 08:42:44 -0400

virt-manager (0.8.6-1ubuntu7) natty; urgency=low

  * debian/patches/fix_apparmor_details.patch: Don't show selinux specific
    information in the VM overview screen if AppArmor is being used.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 28 Feb 2011 20:08:19 -0500

virt-manager (0.8.6-1ubuntu6) natty; urgency=low

  * debian/patches/no_hal_traceback.patch: since we don't ship hal by
    default, don't print a traceback at each startup, just the error
    message.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 27 Feb 2011 14:26:59 -0500

virt-manager (0.8.6-1ubuntu5) natty; urgency=low

  * debian/patches/use_ubuntu_package_names.patch: Suggest installing the
    packages that are actually available in Ubuntu.
  * debian/patches/more_helpful_error_message.patch: unbreak, and make
    error message even more helpful.
  * debian/patches/da_l10n.patch: dropped. Translation fixes should be
    done in Launchpad.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 27 Feb 2011 08:54:14 -0500

virt-manager (0.8.6-1ubuntu4) natty; urgency=low

  * debian/patches/show_session_or_system_in_console.diff: removed, recent
    versions of virt-manager already show this.
  * debian/patches/qemu-system-by-default.patch: removed, virt-manager has
    been using qemu:///system by default for a while now, and this patch is
    broken, which prevents the helpful message from coming up upon first
    run.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 26 Feb 2011 21:08:43 -0500

virt-manager (0.8.6-1ubuntu3) natty; urgency=low

  * debian/rules:
    - Set qemu user to libvirt-qemu so appropriate permissions get set.
      (LP: #722107)
    - Set Ubuntu as the preferred distro so we appear first in the list.
  * debian/patches/fork_before_using_gconf.patch: add bug tags
  * Correct bug number typo in previous changelog entry

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Feb 2011 23:12:56 -0500

virt-manager (0.8.6-1ubuntu2) natty; urgency=low

  * debian/patches/fork_before_using_gconf.patch: fork earlier to resolve
    cpu usage issue and appindicator issue. (LP: #720724, LP: #707313)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Feb 2011 21:15:18 -0500

virt-manager (0.8.6-1ubuntu1) natty; urgency=low

  * Merge from debian experimental. Remaining changes:
    - Depend on python-appindicator for appindicator support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - Add patch da_l10n.patch since it is not integrated. (refreshed)
    - Add patch show_session_or_system_in_console to make the overview
      screen show which local qemu session you're connected to. (refreshed)
    - Add patch more_helpful_error_message to explain to the user why he
      can't connect to qemu:///system and what he can do fix it.
    - Add patch qemu-system-by-default to automatically add qemu:///system
      to the list of hypervisors if the user has write access to the UNIX
      socket.
    - Drop patchsys-quilt include since dpkg-source does the quilt dance for
      us.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
  * Removed patches:
    - debian/patches/custom-icon-installation.patch: Upstream.
    - debian/patches/remove-appindicator-workarounds.patch: Upstream.
    - debian/patches/fix-nc-with-zsh.patch: Upstream
  * Removed python-ipy dependency as it is in universe:
    - debian/control: remove python-ipy from Depends
    - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
      we use the one that's included in the virt-manager source.
    - debian/rules: don't delete the IPy file.
  * debian/patches/fix-cpu-wrong-types.patch: fix "value is of wrong type
    for this column" error by making sure we are using strings in
    src/virtManager/details.py.
  * debian/patches/dont-always-launch-consoles.patch: Don't always launch
    consoles for running domains in src/virtManager/manager.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 03 Feb 2011 10:35:22 -0500

virt-manager (0.8.6-1) experimental; urgency=low

  [ Guido Günther ]
  * [6fbc153] Suggest gnome-keyring (Closes: #605685)
  * [0f4af7d] Also suggest python-gnome-keyring

  [ Laurent Léonard ]
  * [3c3b839] New patch 0002-Use-IPy-from-python-ipy.patch (Closes:
    #605967)
  * [878fdfc] Remove its own version of IPy
  * [1f554ec] Add python-ipy dependency
  * [b3e7ca4] Imported Upstream version 0.8.6
  * [e763c6e] Drop patches
    - 0002-l10n-Updates-to-French-fr-translation.patch - fixed upstream
    - 0003-l10n-Updates-to-French-fr-translation.patch - fixed upstream
    - 0004-Add-AM_MAINTAINER_MODE-and-drop-m4-include.patch - fixed upstream
  * [f213a57] Bump virtinst dependency version to 0.500.5

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 30 Jan 2011 15:25:40 +0100

virt-manager (0.8.5-1) experimental; urgency=low

  [ Laurent Léonard ]

