## virt-manager 0.8.7

=== debian/changelog ===
virt-manager (0.8.7-1~ybp60+1) stable; urgency=low

  * Non-maintainer upload.
  * Recompile against squeeze

 -- Uli Martens <uli@youam.net>  Thu, 21 Jul 2011 18:28:49 +0200

virt-manager (0.8.7-1) unstable; urgency=low

  * [e1716e0] Imported Upstream version 0.8.7
  * [b97d3a0] Drop patches
    - 0003-manager-Don-t-always-launch-consoles-for-running-dom.patch - fixed
      upstream
    - 0004-l10n-Updates-to-French-fr-translation.patch - fixed upstream
  * [c7e2a66] Bump virtinst dependency version to 0.500.6

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 25 Mar 2011 09:44:57 +0100

virt-manager (0.8.6-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [e30d190] New patch 0003-manager-Don-t-always-launch-consoles-for-
    running-dom.patch

  [ Guido Günther ]
  * [ff2e16b] Suggest hal since it's used by virt-manager for bridge
    detection. (Closes: #612013)

  [ Laurent Léonard ]
  * [358e4a0] New patch 0004-l10n-Updates-to-French-fr-translation.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 19 Feb 2011 17:37:33 +0100
