## virt-manager 0.9.0

=== debian/changelog ===
virt-manager (0.9.0-1ubuntu3) oneiric; urgency=low

  * debian/patches/fix_resize_to_vm.patch: fix "Resize to VM" menu option
    by correcting inverted return values in /src/virtManager/autodrawer.py.
    (LP: #828787)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Aug 2011 11:52:29 -0400

virt-manager (0.9.0-1ubuntu2) oneiric; urgency=low

  * debian/patches/fix_grep_portability.patch: support target systems where
    the grep utility has no -q option. (LP: #792985)
  * debian/patches/fix_net_stats.patch: fix broken net stats gathering.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 16 Aug 2011 13:34:42 -0400

virt-manager (0.9.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
  * Removed patches:
    - debian/patches/fullscreen_show_toolbar.patch: not needed with new
      version.
    - debian/patches/fork_before_using_gconf.patch: not needed with new
      version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Aug 2011 13:59:03 -0400

virt-manager (0.9.0-1) unstable; urgency=low

  * [5fffe42] Imported Upstream version 0.9.0
  * [77f1b30] Update patch 0005-Use-IPy-from-python-ipy.patch
  * [dfe1b89] Bump virtinst dependency version to 0.600.0
  * [84ea640] Bump Standards-Version to 3.9.2

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 30 Jul 2011 21:01:45 +0200

virt-manager (0.8.7-1ubuntu2) oneiric; urgency=low

  * debian/patches/fullscreen_show_toolbar.patch: When switching to fullscreen
    under Unity, the top menu bar doesn't display anymore, so there's no
    way to exit fullscreen mode. This patch displays the toolbar when in
    fullscreen to work around the issue. It also hides the menu so it
    doesn't waste more real estate when using the classic desktop.
    (LP: #772729)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 17:08:51 -0400

virt-manager (0.8.7-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes: (LP: #747078)
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - debian/patches/fork_before_using_gconf.patch: fork earlier to resolve
      cpu usage issue and appindicator issue.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
  * Removed patches:
    - debian/patches/dont-always-launch-consoles.patch: Upstream
    - debian/patches/fix_apparmor_details.patch: Upstream
    - debian/patches/fix-cpu-wrong-types.patch: Upstream
    - debian/patches/no_hal_traceback.patch: Upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 14:11:16 -0400
