=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: virt-manager
 Section: admin
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-manager.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virt-manager.git
 Homepage: http://virt-manager.et.redhat.com/
@@ -15,10 +16,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2,
  python-glade2, python-gnome2, python-dbus, python-urlgrabber, python-vte,
- librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.500.6),
- python-gtk-vnc (>= 0.3.8), python-ipy (>= 0.70)
-Recommends: libvirt-bin (>= 0.4.6), gnome-icon-theme
-Suggests: virt-viewer, ssh-askpass, gnome-keyring, python-gnomekeyring, hal
+ librsvg2-common, python-libvirt (>= 0.7.1), virtinst (>= 0.600.0),
+ python-gtk-vnc (>= 0.3.8), python-appindicator
+Recommends: gnome-icon-theme
+Suggests: libvirt-bin (>= 0.4.6), virt-viewer, ssh-askpass, gnome-keyring,
+ python-gnomekeyring, hal
 Description: desktop application for managing virtual machines
  It presents a summary view of running domains and their live performance &
  resource utilization statistics. A detailed view presents graphs showing
