=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS :=     \
	--with-qemu-user=libvirt-qemu \
	--with-preferred-distros=ubuntu \
	--without-tui

binary-install/virt-manager::
	#rm debian/virt-manager/usr/share/virt-manager/virtManager/IPy.py
	dh_pysupport -p$(cdbs_curpkg)

clean::
	rm -f $(CURDIR)/debian/pycompat
