## virt-manager 0.9.1

=== debian/changelog ===
virt-manager (0.9.1-4) unstable; urgency=low

  * [851972d] vnc: Fix accidental recursion we reporting grab keys.
    Thanks to Cole Robinson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Jun 2012 16:12:02 +0200

virt-manager (0.9.1-3) unstable; urgency=low

  * [a1de813] Add presubj file to (hopefully) increase the bug report quality.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Mar 2012 21:58:30 +0100

virt-manager (0.9.1-2) unstable; urgency=low

  * [d0d2014] manager: Fix error reporting when can't connect remotely.
    Thanks to Cole Robinson (Closes: #659860)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Feb 2012 12:19:34 +0100

virt-manager (0.9.1-1) unstable; urgency=low

  * [b4fdde6] Imported Upstream version 0.9.1
  * [6782cf0] Drop patches
    - 0003-virt-manager-Fix-Resize-to-VM-menu-option.patch - fixed upstream
    - 0004-console-Fix-crashes-when-deleting-vm-on-F16.patch - fixed upstream
    - 0005-storagebrowser-ignore-unparseable-volumes.patch - fixed upstream
    - 0006-Improve-error-message-if-netcat-can-t-forward-Unix-d.patch - fixed
      upstream
    - 0007-console-Fix-hang-when-reconnecting-to-remote-VNC-con.patch - fixed
      upstream
  * [0f418f5] Bump virtinst dependency version to 0.600.1

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 02 Feb 2012 11:59:43 +0100

virt-manager (0.9.0-5) unstable; urgency=low

  * [e18d4f4] Improve error message if netcat can't forward Unix domain sockets
    (Closes: #614291)
  * [d5baa70] console: Fix hang when reconnecting to remote VNC console.
    Cherry-picked from upstream (e18d4f40946598b1bc929fbc401074183ae5b4c9)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Jan 2012 13:49:06 +0100

virt-manager (0.9.0-4) unstable; urgency=low

  * [e7e6e5b] New patch 0005-storagebrowser-ignore-unparseable-volumes.patch

 -- Guido Günther <agx@sigxcpu.org>  Tue, 10 Jan 2012 20:04:08 +0100

virt-manager (0.9.0-3) unstable; urgency=low

  * [0b10320] New patch 0003-virt-manager-Fix-Resize-to-VM-menu-option.patch
  * [fd980dc] New patch 0004-console-Fix-crashes-when-deleting-vm-on-F16.patch
    (Closes: #648420)

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 19 Nov 2011 19:00:17 +0100

virt-manager (0.9.0-2) unstable; urgency=low

  * [d9ddb0e] Suggest python-guestfs for gathering image introspection data.
  * [2183ad6] Add dependency on python-spice-client-gtk (Closes: #646624)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Oct 2011 09:10:13 +0200
