=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

binary-install/virt-manager::
	rm debian/virt-manager/usr/share/virt-manager/virtManager/IPy.py
	dh_pysupport -p$(cdbs_curpkg)

clean::
	rm -f $(CURDIR)/debian/pycompat
